Debian Bug report logs - #686578
coinor-cbc: Please update coinor-cbc to 2.7.7

version graph

Package: src:coinor-cbc; Maintainer for src:coinor-cbc is Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>;

Reported by: Etienne Millon <etienne.millon@gmail.com>

Date: Mon, 3 Sep 2012 12:39:04 UTC

Severity: wishlist

Fixed in version coinor-cbc/2.8.5-1

Done: Miles Lubin <miles.lubin@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#686578; Package src:coinor-cbc. (Mon, 03 Sep 2012 12:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Etienne Millon <etienne.millon@gmail.com>:
New Bug report received and forwarded. (Mon, 03 Sep 2012 12:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Etienne Millon <etienne.millon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: coinor-cbc: Please update coinor-cbc to 2.7.7
Date: Mon, 3 Sep 2012 14:38:14 +0200
Source: coinor-cbc
Severity: wishlist

Hello,

coinor-cbc is outdated. This bug is here to track progress on updating
it and its dependencies.

Thanks !

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (900, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-3-686-pae (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-- 
Etienne Millon



Added blocking bug(s) of 686578: 686579 Request was from Etienne Millon <etienne.millon@gmail.com> to submit@bugs.debian.org. (Mon, 03 Sep 2012 12:42:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 06 Nov 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Miles Lubin <miles.lubin@gmail.com>:
You have taken responsibility. (Sat, 16 Nov 2013 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to Etienne Millon <etienne.millon@gmail.com>:
Bug acknowledged by developer. (Sat, 16 Nov 2013 16:03:13 GMT) Full text and rfc822 format available.

Message #14 received at 686578-close@bugs.debian.org (full text, mbox):

From: Miles Lubin <miles.lubin@gmail.com>
To: 686578-close@bugs.debian.org
Subject: Bug#686578: fixed in coinor-cbc 2.8.5-1
Date: Sat, 16 Nov 2013 16:00:08 +0000
Source: coinor-cbc
Source-Version: 2.8.5-1

We believe that the bug you reported is fixed in the latest version of
coinor-cbc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686578@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miles Lubin <miles.lubin@gmail.com> (supplier of updated coinor-cbc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 25 Oct 2013 14:34:52 -0400
Source: coinor-cbc
Binary: coinor-cbc coinor-libcbc3 coinor-libcbc-dev coinor-libcbc-doc coinor-libcbc3-dbg
Architecture: source amd64 all
Version: 2.8.5-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Miles Lubin <miles.lubin@gmail.com>
Description: 
 coinor-cbc - Coin-or branch-and-cut mixed integer programming solver
 coinor-libcbc-dev - Coin-or branch-and-cut mixed integer programming solver (develope
 coinor-libcbc-doc - Coin-or branch-and-cut mixed integer programming solver (document
 coinor-libcbc3 - Coin-or branch-and-cut mixed integer programming solver (shared l
 coinor-libcbc3-dbg - Coin-or branch-and-cut mixed integer programming solver (debug sy
Closes: 686578 706390 727237
Changes: 
 coinor-cbc (2.8.5-1) experimental; urgency=low
 .
   * New upstream release (Closes: #686578)
     - License changed to EPL.
     - SONAME version is now 3.
   * New maintainer (Closes: #727237)
     - Soeren Sonnenburg refused to relicense work under EPL.
   * Move cbc executable to separate package: coinor-cbc.
   * Bump to compat 9 (libraries now installed to multiarch dirs.).
   * Remove outdated patches.
   * Fix typo in cbc.1 (Closes: #706390)
   * Add patch to fix building with pkg-config.
   * Add patch to fix shared library dependencies.
     - libOsiCbc still has unrecorded dependency on libCbc.
   * Bump standards version.
     - Updated copyright file to machine-readable format.
   * Update (shorten) package descriptions.
Checksums-Sha1: 
 5afca79d7da92b486eae7079c5aa941a4968a790 2390 coinor-cbc_2.8.5-1.dsc
 bda66e7c6cf288352072994223853f62e1ec5adb 1346146 coinor-cbc_2.8.5.orig.tar.gz
 6fc7ab6d84b21e27e9c2faef824e4a441cf9a71f 11780 coinor-cbc_2.8.5-1.debian.tar.gz
 94f0940231e6f9b2efb6d4ba8a3e0cb42bbe1f68 13022 coinor-cbc_2.8.5-1_amd64.deb
 6ef77790e41092981725c54e8ca559a430d01946 626694 coinor-libcbc3_2.8.5-1_amd64.deb
 13d065e6657147996a37cb8a8bfe746a9f84f4aa 750880 coinor-libcbc-dev_2.8.5-1_amd64.deb
 53bd8047863069275b8644711ee27038cd783c7e 10274136 coinor-libcbc-doc_2.8.5-1_all.deb
 3cdb052286ed389332cf7edbdbe4b482278c73ba 4084864 coinor-libcbc3-dbg_2.8.5-1_amd64.deb
Checksums-Sha256: 
 148364783235fac4b706991b895aa760a8c50310c7483c4adb70521583a75f9c 2390 coinor-cbc_2.8.5-1.dsc
 cf56d430d378401cd9c6fcbe8972ae9284b46114019423a11147598eca49eac9 1346146 coinor-cbc_2.8.5.orig.tar.gz
 286854bd2c7ef8df237ba11c8208e39e1260e3242e7ba1754f35242f154bbeb7 11780 coinor-cbc_2.8.5-1.debian.tar.gz
 f69baaf1e1af26b30a1b7f9690bf4a7aea2b9c99108fc0628f9cd4f335e85a73 13022 coinor-cbc_2.8.5-1_amd64.deb
 2c60c5aef6434a794e816827afc00c572e3ccbb41e55f4ce276097aad113ef88 626694 coinor-libcbc3_2.8.5-1_amd64.deb
 c7d9e0a5f1b57a86a5561399b91d492007bb86703a66bb8e9cd3a07de8ec1a70 750880 coinor-libcbc-dev_2.8.5-1_amd64.deb
 67f1b8f3fa98562a922821b4bc0196d87c26e5536173c277ffde7a3ecdd88e84 10274136 coinor-libcbc-doc_2.8.5-1_all.deb
 51d83cede20218d4ea2d735a7673bf00afc23060c1d7f276d674aa048c7e1e7f 4084864 coinor-libcbc3-dbg_2.8.5-1_amd64.deb
Files: 
 3af3c08b8eb6af72579cd0623e1437b2 2390 science extra coinor-cbc_2.8.5-1.dsc
 301c4e42c5c0d7c42b123244140094e8 1346146 science extra coinor-cbc_2.8.5.orig.tar.gz
 388155c90b1358d7eb0fc6ae04031ee6 11780 science extra coinor-cbc_2.8.5-1.debian.tar.gz
 46540c62ec5dadb4c55e3e7d0c1fb41d 13022 science extra coinor-cbc_2.8.5-1_amd64.deb
 2479ea77b8001dc5d7e5edb156ea9d29 626694 science extra coinor-libcbc3_2.8.5-1_amd64.deb
 623762beb2306ed41ea03ad623d2a7fb 750880 libdevel extra coinor-libcbc-dev_2.8.5-1_amd64.deb
 448f09ee8907fa2ec793fa8d1769bd4d 10274136 doc extra coinor-libcbc-doc_2.8.5-1_all.deb
 4d27a3668329ffe7886d79834ca9cb65 4084864 debug extra coinor-libcbc3-dbg_2.8.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSeUUiAAoJECzs6TUOzr5KEA0QAKW3TrI2xWLArwQO/dsYflFB
+kXzR1BX9Dhk49AjDkhKei2EuwJZPGIOvyFAxTmO+kQ3lfJztKrUC3+4ZKPlx35n
+67d1/7tC4QqTW8kRhInmUVyxhLwvikrD30NQCcGHMvI7POl+C8Z8amkHStND1AO
grInQFMlIC9E2OmBERBWasg/T+K12rQNsuCoHKJBCAbsyb2QykNHVEh5SNvKPVxq
gQsAe7ZuRhHzCeaUttwhTmZF8J9ueuWLa6oPBARvgfXkndE6zQIB2NF0GqtIYX5U
1NpcmpBI3XSPPa4xpxVAwn3wywlxZ2enytsvJeBNlbESvsfgl3AS7gDCw4hVQ24K
+N474OINA7PrABH4XffUjrO5gq68au4rB9uFttP7IPA1uwsu1YcTxyf5xKpokOIk
wjKLng1Qxtixnis/JtXYSIu9illAqknO6X8LSy56k0ECDxBBYPjIivWYSyrCXr7U
1i2qzt4ysw/rA1QDrsyF9TJPuYCuLGOT+SwvwcfyjazQv2U9bZtEhg8RMOaCQRR4
VScf1VDSgYa/56ts34dDbrkmml2xsEmvtwW78FqLOd77VRb/TQddbJ1VFN2lVd3C
rtBx9HQefmD+6Q9ATYNi20x8Im0zaY2NGPRAnVAfRf8lUVneds7t4ICTMXMbaa7J
pl7Sql9Pvn3cM8/pbmBF
=2tSv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:39:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:07:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.